Subject: [nfsv4] Future documents related to rfc5661bis effort

From: David Noveck <[email-masked]>
Date: Fri, 26 Nov 2021 13:30:18 -0500

rfc5661bis-03 is probably the last draft before the planned split-up into
intro, discussion, reference, xdr, etc.  I anticipate submission of those
late in Q1 of 2022 and expect to request wg adoption of a subset of those,
including intro, discussion, reference, xdr and possibly others from the
set {msns, pnfs, file-layout}

There will be a security-04 out in about a month.  It will address many of
the issues that Chuck and Rick have already brought to my attention and I
will try to also address comments received in the next week or so as well.

Despite what I said in my slides at the meeting, I will be requesting wg
adoption of security-04.   Zahed, Beepy and I discussed this and decided
that the Consensus Items listed in the document could be discussed and
addressed after wg adoption.  I urge people to read security-03 and advise
me of any issues they might have with document adoption asap.   I'd like to
make sure that any such issues can be addressed in -04.